• Sparty's Admin

Attention Farmers


Attention!

Farmer, you've loaded a basic version of FarmVille 2, so your gameplay is likely to be hindered. Get the FV2

FV2 Launcher+: OS Requirements"

Farmer,

Adobe Flash is no longer available & the FV2 Launcher+ is not supported on Linux. Please get Windows 64-bit or the latest version of Mac to play FarmVille 2."

FV2 Launcher+: Mac OS Upgrade"

Farmer,

Adobe Flash is no longer available, & it looks like you're playing on an older version of Mac. To play FarmVille 2 on the FV2 Launcher+, you must upgrade your Mac OS to 10.10 or higher."

FV2 Launcher+: Windows OS Upgrade

Farmer,

Adobe Flash is no longer available & the FV2 Launcher+ is not supported on the 32-bit version of Windows. Please upgrade your Windows OS to 64-bit to play FarmVille 2.

"Tell Me More","FV2 Launcher+: Browser Requirements",

Farmer,

the FV2 Launcher+ is supported only on Chrome & Firefox. If you already have Chrome or Firefox, go ahead & load your farm there. If not, select a browser to download below:",

Hi, Farmer! Looks like you’re playing on an older version of the FV2 Launcher+. Click below to upgrade to the latest version & enjoy hassle-free farming!



126 views